{
    "object_page": {
        "title": "Objets ...",
        "intro": "En saisissant un terme dans la barre de recherche (\u00e0 gauche), vous pouvez trouver des objets dans cette base de donn\u00e9es. Peu importe que vous recherchiez un type d\u2019objet sp\u00e9cifique, un artiste ou un fabricant, un lieu, une notion de temps ou ... Vous trouverez ici une recherche cibl\u00e9e pour des informations sp\u00e9cifiques sur les objets sous \u00ab\u00a0Recherche cibl\u00e9e\u00a0\u00bb.",
        "to_show_all": "Pour voir tous les objets saisis dans une pr\u00e9sentation claire, veuillez cliquez",
        "here": "ici",
        "to_refined_search": "Pour rechercher des objets, cliquez simplement sur",
        "to_image_wall": "Le mur d\u2019images est con\u00e7u comme une suggestion. Des vues d\u2019objets al\u00e9atoires s\u2019affichent. Cliquez simplement",
        "last": "Pour ceux qui veulent surtout trouver de l\u2019inspiration, le nuage de mots-cl\u00e9s est \u00e0 droite. Les diff\u00e9rents objets sont associ\u00e9s \u00e0 des mots-cl\u00e9s. Le nuage est g\u00e9n\u00e9r\u00e9 en fonction de la fr\u00e9quence de ces mots-cl\u00e9s. Un acte arbitraire ? Peut-\u00eatre, mais une suggestion assur\u00e9ment.",
        "advanced_search_intro": "Ici, vous pouvez effectuer une recherche cibl\u00e9e par objets en recherchant des personnes\/institutions, un lieu ou une notion de temps. Si vous saisissez un terme dans la barre de recherche correspondante, une liste des termes possibles s'affiche. Veuillez s\u00e9lectionner un de ces termes en cliquant. Si vous remplissez plus d'un champ de recherche, votre recherche sera limit\u00e9e en cons\u00e9quence. Vous pouvez \u00e9galement effectuer une recherche par type d\u2019objet ou par type de relation entre l'objet et le terme de recherche.",
        "actor": "Personne\/Institution",
        "place": "Lieu",
        "time": "Temps",
        "object_type": "Type d'objet",
        "kind_relation": "Type de relation",
        "invsearch": "La recherche d'un objet \u00e0 l\u2019aide de son num\u00e9ro d'inventaire peut \u00eatre ex\u00e9cut\u00e9e dans la barre de recherche correspondante. ",
        "invsearch_search": "Recherche par num\u00e9ro d'inventaire",
        "invsearch_no_result": "Le num\u00e9ro d'inventaire n\u2019a malheureusement pas \u00e9t\u00e9 trouv\u00e9",
        "invsearch_many_results": "Des objets ont \u00e9t\u00e9 trouv\u00e9s dans plusieurs mus\u00e9es pour ce num\u00e9ro d'inventaire :",
        "search_options": "Options de recherche",
        "obj_page_timeline_intro": "Pour visualiser tous les objets dans une chronologie, veuillez cliquer sur",
        "exact": "Exact",
        "help_extended_search_title": "Aide pour une recherche cibl\u00e9e",
        "help_extended_search_content": "<p>Vous pouvez combiner diff\u00e9rents param\u00e8tres de recherche lors de la recherche cibl\u00e9e.<\/p>\r\n\r\n<p>Certains des champs disponibles permettent la saisie directe de termes de recherche. Une petite case \u00e0 cocher se trouve derri\u00e8re ces champs. Si vous remplissez le cr\u00e9neau de recherche correspondant, la combinaison de lettres saisie est recherch\u00e9e. Cependant, si vous cliquez sur la case (\u00ab\u00a0Exact\u00a0\u00bb) derri\u00e8re le champ de saisie, seul ce qui correspond exactement \u00e0 ce que vous avez entr\u00e9 sera trouv\u00e9.<\/p>\r\n\r\n<p>Les autres champs sont des champs de s\u00e9lection, d\u00e8s que vous cliquez dans l\u2019un de ces champs, un menu d\u00e9roulant s\u2019ouvre dans lequel vous pouvez choisir un terme de recherche.<\/p>\r\n\r\n<p>Les champs qui ne sont pas suivis par une case \u00ab\u00a0Exact\u00a0\u00bb ou qui ne sont pas des champs d\u00e9roulants r\u00e9pondent \u00e0 leurs entr\u00e9es. D\u00e8s que vous commencez \u00e0 saisir un terme de recherche, une liste des termes connus du mus\u00e9e num\u00e9rique pour ce champ appara\u00eet. La recherche dans ces champs ne peut r\u00e9ussir que si vous s\u00e9lectionnez l\u2019un des termes de cette liste.<\/p>",
        "there_is_a_problem": "Erreur lors de votre recherche",
        "search_error_suggestions": "Veuillez r\u00e9essayer.",
        "return_to_search": "Retour \u00e0 la recherche",
        "alpha": "Apr\u00e8s (ann\u00e9e)",
        "omega": "Avant (ann\u00e9e)",
        "modify_search_parameters": "Modifier la recherche",
        "full_text": "Texte int\u00e9gral",
        "extended_search_description": "Ici, vous pouvez effectuer une recherche cibl\u00e9e par objets en recherchant des personnes\/institutions, un lieu ou une notion de temps.",
        "image_wall_description": "Ici vous pouvez voir une s\u00e9lection al\u00e9atoire d\u2019objets qui peuvent \u00eatre trouv\u00e9s dans cette instance du mus\u00e9e num\u00e9rique.",
        "limit_has_transcriptions": "Limit\u00e9 aux objets avec des transcriptions enregistr\u00e9es",
        "limit_has_image_annotations": "Limit\u00e9 aux objets avec des remarques d'images enregistr\u00e9es",
        "ttype_persinst": "Tous les acteurs",
        "ttype_ort": "Tous les lieux",
        "ttype_zeit": "Toutes les p\u00e9riodes",
        "ttype_tag": "Tous les mots-cl\u00e9s"
    }
}